/*
Theme Name:     DeliciouBits.com Theme
Theme URI:      http://www.deliciousbits.com/
Description:    A custom child theme of the Twenty Eleven theme
Author:         Jesse Gardner
Author URI:     http://plasticmind.com/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

/* -- GLOBAL ------------------ */

body {
background: rgba(237,236,218,.8);
color: rgba(50,39,33,.9);
font-size: 1em;
padding: 0;
margin: 0;
}
.assistive-text,
.screen-reader-text {
display: none; /* FIX THIS */
}
a {
color: rgba(191,32,37, 1);
    -webkit-transition: 
        color .15s linear,
        opacity .15s linear,
        background-color .5s linear;
    -moz-transition: 
        color .15s linear,
        opacity .15s linear,
        background-color .5s linear;
    transition:     
        color .15s linear,
        opacity .15s linear,
        background-color .5s linear;
}
a:hover {
color: rgba(23,29,65, 1);
}
b, strong {
	font-weight: bold;
}
p {
margin-bottom: 1em;
}

/* -- FONTS ------------------ */

body {
font-family: Georgia, sans-serif;
}
#nav-single, .widget-title, .entry-meta li {
}
#access, #nav-single, .widget-title, .entry-meta li, input#s, .edit-link {
font-family: "proxima nova", sans-serif;
text-transform: uppercase;
color: #c3bdb1;
font-style: normal;
font-weight: 400;
}
.entry-content, .entry-summary, .entry-title, .widget, .widget-title, #nav-single, #submit, #reply-title, .comment-notes, .entry-meta, #site-generator, #respond, #comments {
font-family: 'adobe-caslon-pro', Georgia, serif;
}


/* -- PAGE STRUCTURE ---------- */

#page {
max-width: none;
min-width: 320px;
margin-top: 0;
background-color: transparent;
width: 1070px;
max-width: 1070px;
position: relative;

}
#main {
margin: 0 auto;
padding: 0;
}
#primary {
width: 590px;
min-height: 700px;
margin: 80px 315px 0 190px !important;
}
#content {
width: auto;
margin: 0 30px;
}
#secondary {
width: 170px;
margin: 0 20px 0 0;
position: absolute;
top: 325px;
left: 0;
}
#tertiary {
width: 270px;
margin: 80px 0 0 20px;
padding-left: 20px;
position: absolute;
top: 0;
right: 0;
}




/* -- BRANDING ---------------- */

#branding {
position: absolute !important;
top: 0;
margin: 0 !important;
padding: 0 !important;
border: none;
}
#branding #header-inner {
margin: 0 auto;
}
#branding hgroup {
margin: 0;
}
#site-title {
padding: 0;
margin: 0;
position: absolute;
top: 0;
left: -31px;
}
#site-title a {
display: block;
font-weight: normal;
font-family: Georgia;
color: #679fb6;
text-transform: uppercase;
font-size: 1.5em;
text-indent: -999em;
width: 229px;
height: 312px;
background: transparent url(/wp-content/themes/dbits/assets/i/logo-tree.png) no-repeat top center;
    }
#site-description {
display: none;
opacity: .5;
    position: relative;
    left: .2em;
    margin: 0;
    padding: 0;
    font-size: .8em;
    }
#branding #searchform {
display: none;
}

/* -- NAV ---------------------- */

#access {
box-shadow: none;
margin: 0 0 0 0;
background: transparent;
text-transform: uppercase;
}
.menu-main-menu-container {
margin: 10px 0 0 203px !important;
}
#access ul {
float: right;
}
#access li {
float: left;
margin: 0;
padding: 0;
}
#access a {
display: block;
    font-size: 15px;
    line-height: 2em;
    color: rgba(166,160,126,.9);
    border: none;
padding: 0 2em;
letter-spacing: 1.3px;
font-weight: bold;
}
#access li:hover > a {
background: transparent;
margin-top: -1px;
color: #bf2025;
}
#access a:hover, #access a:focus {
margin-top: -1px;
}
#access .current-menu-item a,
#access .current_page_item a {
color: #bf2025;
margin-top: 0 !important;
}
/* -- ENTRY ------------------ */

.entry-title {
color: rgba(50,39,33,.9);
font-size: 1.8em;
font-weight: 600;
margin: 0;
padding: 0 1.7em 0 0;
}
.singular .entry-title {
font-size: 1.8em;
color: rgba(103,159,182,.9);
font-weight: normal;
font-style: italic;
}
.entry-title a {
color: rgba(50,39,33,.9);
}
.entry-title a:hover {
color: rgba(191,32,37, 1);
}
.entry-content {
	clear: both
}
.entry-header,
.comments-link a {
top: 0 !important;
}
.hentry,
.no-results {
border-bottom: none;
margin: 0 0 1.5em;
padding: 0 0 1.5em;
}
.singular .hentry {
padding-bottom: 4em;
}
.entry-meta, #nav-single {
font-style: italic;
font-size: .9em;
}
.entry-meta a,
#nav-single a {
font-weight: normal !important;
}
#nav-single .nav-next {
padding-left: 0;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: auto;
}
.singular #content {
margin: 0 30px;
}

.singular .entry-title {
font-size: 36px;
font-style: normal;
font-weight: bold;
color: rgba(50,39,33,.9);
}
.singular #content .hentry {
padding: 0;
}
.singular #nav-single {
position: absolute;
top: -68px;
right: -270px;
font: normal 11px "proxima-nova",sans-serif;
}
.singular #nav-single a {
color: #b8b796;
padding: 4px 10px;
border-radius: 12px;
}
.nav-previous {
margin-right: 15px;
}
.singular #nav-single a:hover {
background: #b8b796;
color: white;
text-decoration: none;
}
.singular .entry-header .entry-meta {
position: relative;
}
.singular .entry-meta,
.singular .entry-meta a {
color: #b8b796;
font-size: 14px;
}
.singular .entry-meta a {
font-weight: 700 !important;
text-decoration: underline;
}
.singular .entry-meta a:hover {
color: #af3835;
}
.singular .entry-meta .edit-link {
position: absolute;
top: -70px;
right: 100px;
background: #af3835;
color: white;
}
.singular .entry-meta .edit-link a {
background: #af3835;
color: white;
font-weight: bolder !important;
text-decoration: none;
}

.entry-header .comments-link {
display: none;
}
.search-results .comments-link {
display: none;
}

/* = ENTRY THUMBNAILS */

.featured-image .entry-thumbnail {
margin-bottom: 2em;
}
.featured-image .entry-thumbnail a img {
display: block;
background: white;
	-moz-box-shadow: 0 1px 4px #cccaba;
	-webkit-box-shadow: 0 1px 4px #cccaba;
	box-shadow: 0 1px 4px #cccaba;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba');
padding: 15px;
}
.entry-content img, .comment-content img, .widget img {
max-width: 94%;
height: auto;
}

/* = SOCIAL LINKS */
#social-links {
margin-top: 1em;
position: relative;

}
#social-pinterest,
#social-facebook {
float: left;
margin-right: 1em;
}
#social-facebook {
position: relative;
top: -2px;
}

/* = EDIT LINKS */

article .edit-link {
	display: none;
	}
article:hover .edit-link {
	display: block;
	}
.edit-link a {
	display: block;
	position: absolute;
	bottom: 22px;
	right: 15px;
	border-radius: 12px;
	background-color: rgba(191, 32, 37, 1);
	padding: 2px 10px 2px 10px;
	font-size: 11px;
	color: white;
	opacity: .3;
	font-weight: bold;
	}
.edit-link a:hover {
	opacity: 1;
	text-decoration: none;
	}

/* = COMMENTS */

#respond,
.commentlist {
width: 100%;
background: transparent;
padding: 0;
margin: 0 0 0 0;
border: none; 
}
#respond input#submit {
padding: 5px 22px;
margin-right: 2em;
}
#comments {
   margin: 2em 0;
}
.comment {
font-size: .9em;
}
.commentlist li.comment {
background: #f9f8ea;
background: #fff;
border: solid 1px #e0dfd1;
}
#comments-title,
#reply-title {
font-weight: 700;
font-size: 24px;
line-height: 1.1;
text-transform: capitalize;
}
#comments-title {
padding: 1.5em 0;
color: rgba(50,39,33,.9);
}
#reply-title {
margin-top: 4em;
color: rgba(50,39,33,.9);
}
.reply {
position: absolute;
bottom: 15px;
right: 15px;
}
.reply a {
padding: 3px 12px 0;
}
.comment-notes {
font-style: italic;
}
.comment-content {
font-size: 1.1em;
}
.commentlist .avatar {
opacity: .5;
height: 50px;
width: 50px;
left: 22px;
top: 25px;
}
.comment-meta {
font-style: italic;
font-size: .9em;
margin-bottom: 1em;
}
.comment-meta a {
font-weight: bold;
}
.comment-meta,
.comment-content {
margin-left: 70px;
}
.commentlist > li:before {
    content: normal !important;
}
#respond input#submit {
background-color: #679fb6;
}

#respond input#submit:active {
background-color: #171d41;
}

/*= Comment Form */

#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
background: transparent;
font-family: "proxima-nova",sans-serif;
color: #322721;
box-shadow: none;
top: 43px;
}
#respond input[type="text"], #respond textarea {
border: solid 1px #d8d7b6;
}
#respond .form-submit {
margin: -10px -3px 0 0;
}
#respond #submit {
font-family: "proxima nova", sans-serif;
font-weight: bold;
background: #a0c039 !important;
border: none !important;
	-moz-box-shadow: 0 1px 4px #cccaba;
	-webkit-box-shadow: 0 1px 4px #cccaba;
	box-shadow: 0 1px 4px #cccaba;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba');
}
#respond label {
position: absolute !important;
top: 6px !important;
}
#respond .required {
top: 10px !important;
}

/* -- CUSTOM POST TYPES ------ */

/* = ALL */

.entry-details h3 {
font-size: 20px;
text-transform: none;
font-weight: 700;
letter-spacing: 0;
border-bottom: solid 1px #cbc9b0;
line-height: 2em;
margin-bottom: 1em;
}


/* = TIP */

.tip {
background: none;
border: solid 1px #cbc9b0;
padding: 10px 20px;
margin: 0 0 3em;
background: #e0dfd1;
}
.tip .entry-content p {
padding: 0;
margin: 0 0 .5em 0;
}
.tip .entry-content {

font-style: italic;
padding: 0 0 .5em 0;
padding: 1em 1.5em;
}
.tip header.entry-header, 
.tip .entry-title,
.tip .entry-summary,
.tip .entry-summary p,
.tip .entry-content,
.tip .entry-content p {
display: inline !important;
font-size: 16px;
}
.tip .entry-title {
padding-right: 1em;
}
.tip .entry-summary,
.tip .entry-content {
margin: 0;
padding: 0;
font-style: italic;
}
.singular #content .tip .entry-meta {
display: block;
}
.tip .comments-link {
display: none;
}
.singular #content .tip header.entry-header, 
.singular #content .tip .entry-title,
.singular #content .tip .entry-summary,
.singular #content .tip .entry-summary p {
display: block !important;
font-size: 1em;
}

.singular #content .tip .entry-title {
font-size: 30px;

}
.singular #content .tip {
background: none;
border: none;
}
.singular #content .tip .entry-content {
font-style: normal;
font-size: 1em;
}

/* = RECIPE */


/* -- SIDEBARS --------------- */

#secondary {
border-top: solid 1px #d3d1bb;
}

.widget, .widget a, .widget ul li {
}
.widget {
	line-height: 1.5;
	margin: 0 0 3em;
}
.widget a {
font-weight: normal;
}
.widget ul li {
list-style: none;
line-height: 1.5;
margin-bottom: 12px;
}

/* = ABOUT */
.widget .featured-photo {
display: block;
float: left;
margin: 0 10px 0 0 !important;
}
.widget .featured-photo img {
margin: 0;
max-width: 100% !important;
}
.widget-title {
border-bottom: solid 1px #cbc9b0;
margin-bottom: 15px;
text-transform: none;
font-size: 17px;
font-weight: bold;
letter-spacing: 0;
color: #322721;
}
/* = SOCIAL WIDGET */
 
.social-links {
padding-left: 4px;
}
.social-links li a {
display: block;
width: 40px;
height: 40px;
float: left;
overflow: hidden;
text-indent: -9999px;
transition: background-color .2s;
-moz-transition: background-color .2s; /* Firefox 4 */
-webkit-transition: background-color .2s; /* Safari and Chrome */
-o-transition: background-color .2s; /* Opera */
}
.social-links li a {
background-color: #b8b796;
background-image: url(/wp-content/themes/dbits/assets/i/social-links.png);
background-position: left;
}
.social-links li a:hover {
background-color: rgba(191,32,37, 1);
}
li.social-email a {
background-position: 0 bottom;
}
li.social-facebook a {
background-position: -40px bottom;
}
li.social-pinterest a {
background-position: -80px bottom;
}
li.social-feed a {
background-position: -120px bottom;
}
/* MISC WIDGETS */

.pinterest_rss_widget .pins-feed-item {
margin: 0 7px 0 0;
}
.pinterest_rss_widget .pins-feed-item .pins-feed-small {
position: relative;
}
.pinterest_rss_widget .pins-feed-item:hover .pins-feed-small {
top: -3px;
}
.pinterest_rss_widget .pins-feed-item:hover  .pins-feed-small {
	-moz-box-shadow: 0 1px 4px #cccaba;
	-webkit-box-shadow: 0 1px 4px #cccaba;
	box-shadow: 0 2px 4px #aaa888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba');
}
.pinterest_rss_widget .pins-feed-list {
position: relative;
left: 4px;
} 
#pins-feed-follow {
	text-align: left !important;
}
.widget_search {
padding-top: 30px;
}
.widget_search input#s {
background: white;
border: none;
    border-top: 1px solid #c5c7ab;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 4px 28px 4px 10px;
    font-weight: normal;
text-transform: none;
}
.widget_search input:focus#s {
color: #322721;
}

/* -- PAGE: HOME ------------- */

.feature-primary img,
.feature-secondary img,
.feature-standard img {
max-width: 100%;
}

.feature-primary,
.feature-secondary,
#tip-box {
background: white;
	-moz-box-shadow: 0 1px 4px #cccaba;
	-webkit-box-shadow: 0 1px 4px #cccaba;
	box-shadow: 0 1px 4px #cccaba;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba');
padding-bottom: 6px;
margin-bottom: 15px;
}
.feature-primary .entry-content,
.feature-secondary .entry-content,
.feature-standard .entry-content {
padding: 15px 15px 0;
margin: 0;
}
.feature-primary .attachment-post-thumbnail {
min-width: 500px;
min-height: 330px;
}
.feature-primary .entry-header,
.feature-secondary .entry-header {
margin: 0 15px;
}
.feature-primary .entry-title {
font-size: 30px;
}
.feature-secondary .entry-title {
font-size: 18px;
}
.feature-secondary .entry-thumbnail a {
  overflow: hidden;
  display: block;
}
.feature-secondary {
width: 320px;
}
.feature-standard .entry-content {
padding: 0px !important;
}
.feature-standard {
padding: 0;
margin: 0 12px 12px 0;
position: relative;
float: left;
}
.feature-standard a {
padding: 0;
margin: 0;
background: white;
	-moz-box-shadow: 0 1px 4px #cccaba;
	-webkit-box-shadow: 0 1px 4px #cccaba;
	box-shadow: 0 1px 4px #cccaba;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba');
padding: 10px 10px 0;
display: block;
}
.feature-standard:hover {
top: -2px;
-moz-transform:rotate(-1deg);
-webkit-transform:rotate(-1deg);
-o-transform:rotate(-1deg);
-ms-transform:rotate(-1deg);
transform:rotate(-1deg);
}
.feature-secondary,
#tip-box {
float: left;
}
.feature-secondary {
width: 320px;
}
#tip-box {
  background: transparent url('/wp-content/themes/dbits/assets/i/tip-card.png');
  margin-left: 15px;
  padding-bottom: 0;
width: 195px;
  height: 280px;
  margin-bottom: 20px;
}
#tip-box-inner {
background: white;
  margin: 15px;
  padding: 10px;
  height: 230px;
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.3);
	box-shadow: 0 1px 4px rgba(0,0,0,.3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#cccaba');
}
#tip-box h2 {
font-size: 18px;
  border-bottom: solid 1px #e4e2d8;
      margin-bottom: 13px;
  padding-bottom: 10px;

}
#tip-box h2 a {
color: #322721;
}
#tip-box ul {
list-style: none;
  padding: 0;
  margin: 0;
}
#tip-box li {
list-style: none;
  padding: 0 0 12px 0;
  margin: 0;
  font: 13px/1.1 'Lucida Grande', Arial, sans-serif;
}
#tip-box li a {
color: #747357;
}
#tip-box li a:hover {
color: #000;
}
.recent-recipes {
	clear: both;
}

/* -- PAGE: ARCHIVE ---------- */

.archive .summary {
font-size: 14px;
}
.archive .entry-title,
.archive .entry-meta {
clear: none;
}
.archive .featured-image .entry-thumbnail img {
padding: 5px;
}
.archive .featured-image .entry-thumbnail {
float: left;
margin: 5px 0 0 0;
}
.archive article:hover .featured-image .entry-thumbnail {
position: relative;
top: -2px;
-moz-transform:rotate(-1deg);
-webkit-transform:rotate(-1deg);
-o-transform:rotate(-1deg);
-ms-transform:rotate(-1deg);
transform:rotate(-1deg);
}
.archive .summary,
.archive .entry-title,
.archive .entry-meta {
margin-left: 130px;
}

/* -- FOOTER ----------------- */


#colophon {
padding-top: 40px;
clear: both;
}
#site-generator {
	clear:both !important;
border-top: solid 1px #dddccc;
background: transparent;
padding-top: 12px;
}

/* -- RESPONSIVE ------------- */

@media (max-width: 800px) {

#page {
min-width: 320px;
margin-top: 0;
background-color: transparent;
width: 100%;
position: static;
}
#main {
        position: static;
    width: 100%;
margin: 0 auto !important;
padding: 0;
}
#primary {
        width: 100%;
float: none;
        position: static;
margin: 0 !important;
}
#main #content {
margin: 8em 30px 30px;
    position: static;
}
#secondary {
width: auto;
margin: 0 20px;
position: static;
left: auto;
    top: auto;
}
#tertiary {
width: auto;
margin: 0 20px;
position: static;
left: auto;
    top: auto;  
}
  
/* = BRANDING */ 
  header#branding {
    width: 100%;
      background-color: rgba(19,15,13,.1);
  }
  #site-title {
  left: auto;
  padding: 0;
    position: relative;
  }  
  #site-title a {
  width: 100%;
  height: 40px;
    background-position: bottom;
  }
  nav#access {
    border-top: solid 1px rgba(0,0,0,.1);
    border-bottom: solid 1px rgba(0,0,0,.1);
  margin-top: 15px;
    padding-top: 10px;
    padding: 4px 0 3px 0;
  }
  nav#access ul {
  width: 100%;
    margin: 0 auto;
    float: none;
  }
  nav#access li {
  float: none;
  display: inline-block;
    width: 24%;
    text-align: center;
  }
  .menu-main-menu-container {
  padding: 0;
    margin: 0 auto !important;
  } 
#tip-box {
    margin-right: 15px;
}
}
/* FOCUS - REMOVE ME */
/*
#secondary, #tertiary, #branding {
opacity: .2;
transition: opacity .4s;
-moz-transition: opacity .4s;
-webkit-transition: opacity .4s;
-o-transition: opacity .4s;
}
#secondary:hover, #tertiary:hover, #branding:hover {
opacity: 1;
}
*/



